---

- name: reset permissions
  command: sh /opt/wh/{{ item.0.name }}/apps/{{ item.1.name }}/bin/perms.sh
  loop: "{{ wh_clients | subelements('apps') }}"
  when: item.1.backend | default(item.0.backend) | default(wh_defaults.backend) == inventory_hostname

- name: restart wh-acld
  service: name=wh-acld state=restarted
